Bug 899754 (JBPAPP6-167) - Update EAP 6 branded content
Summary: Update EAP 6 branded content
Keywords:
Status: CLOSED NEXTRELEASE
Alias: JBPAPP6-167
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console
Version: unspecified
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: EAP 6.0.0
Assignee: Vladimir Dosoudil
QA Contact:
URL: http://jira.jboss.org/jira/browse/JBP...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-18 16:01 UTC by Paul Gier
Modified: 2013-11-30 15:32 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-11-20 12:07:34 UTC
Type: Enhancement
Embargoed:


Attachments (Terms of Use)
favicon_v2.ico (894 bytes, image/vnd.microsoft.icon)
2012-01-26 14:40 UTC, Paul Gier
no flags Details


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 899708 0 medium CLOSED Branding - Add favicon for EAP 6 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 900374 0 high CLOSED Web console binary packaged twice in EAP6 distribution increases overall distribution size 2021-02-22 00:41:40 UTC
Red Hat Issue Tracker JBPAPP6-167 0 Minor Closed Update EAP 6 branded content 2013-10-22 07:07:42 UTC

Internal Links: 899708 900374

Description Paul Gier 2012-01-18 16:01:34 UTC
project_key: JBPAPP6

A new favicon was provided by the design team, the welcome pages and console should be updated for EAP 6.

Comment 1 Paul Gier 2012-01-18 16:01:45 UTC
Link: Added: This issue is related to JBPAPP-7901


Comment 2 Paul Gier 2012-01-26 14:40:53 UTC
Attachment: Added: favicon_v2.ico


Comment 3 Paul Gier 2012-01-26 14:41:52 UTC
The welcome pages also need to update to the new favicon.

Comment 4 Paul Gier 2012-02-01 04:03:06 UTC
Pulled in the latest branded content from the ballroom project ([e355e8fd|http://git.app.eng.bos.redhat.com/?p=jbossas/jboss-as.git;a=commit;h=e355e8fd8923c2a5d81e871789207fc3f6d76721]).

Comment 5 Vladimir Dosoudil 2012-02-06 14:45:31 UTC
JBoss AS Console:

JBoss favicon replaced by EAP favicon, come with build [jboss-as-console-1.0.0-14.RC1_redhat_1.ep6.el6|https://brewweb.devel.redhat.com/buildinfo?buildID=197498].

MEAD build of jboss-as-console is still blocked, need to review poms in the dependency tree and rebuild relevant packages in MEAD/Brew.

Comment 6 Paul Gier 2012-05-07 17:41:57 UTC
Link: Added: This issue relates to JBPAPP-8933


Comment 7 Anne-Louise Tangring 2012-11-04 14:33:02 UTC
Docs QE Status: Removed: NEW 



Note You need to log in before you can comment on or make changes to this bug.